@charset "UTF-8";
/* セミナー情報 */

.seminar-card {
  margin-top: 3.125em;
}

.seminar-card__item {
  -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
  width: 32%;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
}

.seminar-card__item:not(:nth-of-type(3n)) {
  margin-right: 2%;
}

.seminar-card__inner {
  padding: 1.25em;
}

.seminar-title {
  font-size: 1.375em;
  font-weight: bold;
}

.seminar-title a {
  color: #333;
}

a.seminar-title a {
  text-decoration: none;
}

.seminar-title a:hover {
  text-decoration: none;
}

.seminar-date {
  display: block;
  padding: .25em;
  background-color: #EEEFEF;
  font-size: 1.125em;
  font-weight: bold;
  text-align: center;
}

.point-title {
  font-size: 1.75em;
  font-weight: bold;
  text-align: center;
}

.point-title::before {
  content: '';
}

/* point-title */
.point-title {
  z-index: 1;
  position: relative;
  margin: 5em 0 1.5em;
  font-size: 1.75em;
  font-weight: bold;
  text-align: center;
}

.point-title::before {
  -webkit-transform: translateX(-50%);
  position: absolute;
  top: -1.5em;
  left: 50%;
  width: 1.28571em;
  height: 1.28571em;
  transform: translateX(-50%);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
}

.point-title--recommend::before {
  background-image: url(../../images/icon_recommend.png);
}

.point-title--point::before {
  background-image: url(../../images/icon_point.png);
}

.point-title--seminar::before {
  background-image: url(../../images/icon_seminar.png);
}

/* このような方におすすめ */
.rcommend-box {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 880px;
  margin: 0 auto;
  padding: 2.5em 1.5em;
  border-radius: 0.6em;
  background: #F5F6F6;
}

.recommend-list__item {
  z-index: 1;
  position: relative;
  padding-left: 1.5em;
  font-size: 1.25em;
  font-weight: bold;
}

.recommend-list__item::before {
  z-index: 1;
  position: absolute;
  top: 0.3em;
  left: 0;
  width: 0.8em;
  height: 0.8em;
  background: url(../../images/icon_dot.png) center center/contain no-repeat;
  content: "";
}

.recommend-list__item + .recommend-list__item {
  margin-top: 1.2em;
}

/* 本セミナーで学べるポイント */
.point-wrap {
  max-width: 880px;
  margin: 0 auto;
}

.point-item {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1;
  position: relative;
  flex-direction: column;
  justify-content: center;
  min-height: 10em;
  margin-left: 3.5em;
  padding: 2em 2em 2em 6em;
  border-radius: 0.6em;
  background: #F5F6F6;
  counter-increment: num;
}

.point-item::before, .point-item::after {
  -webkit-transform: translate(-50%, -50%);
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 0;
  align-items: center;
  justify-content: center;
  transform: translate(-50%, -50%);
  color: #fff;
  font-weight: bold;
}

.point-item::before {
  width: 2.8em;
  height: 2.8em;
  padding-top: .6em;
  border-radius: 50%;
  background: #EA4555;
  font-size: 2.5em;
  content: "0" counter(num);
}

.point-item::after {
  width: 7em;
  height: 7em;
  padding-bottom: 2.5em;
  content: "Point";
}

.point-item + .point-item {
  margin-top: 1.3em;
}

.point-item__title {
  color: #EA4555;
  font-size: 1.5em;
  font-weight: bold;
}

.point-item__title + .point-item__text {
  margin-top: 1.2em;
}

.point-item__text {
  text-align: justify;
}

/* 講座内容 */
.seminar-content-wrap {
  max-width: 880px;
  margin: 0 auto;
}

.seminar-content-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 2em 2.5em;
  border-radius: 0.6em;
  background: #F5F6F6;
}

.seminar-content-item + .seminar-content-item {
  margin-top: 1.3em;
}

.seminar-content-item__title {
  width: 10em;
  padding-right: 1.7em;
  font-size: 1.25em;
  font-weight: bold;
}

.seminar-content-item__info {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding-left: 2em;
  border-left: 1px dashed #707070;
}

.content-catch {
  font-size: 1.4em;
  font-weight: bold;
}

.content-catch + .content-detail {
  margin-top: 1em;
}

/* dl-primary */
.dl-primary dt {
  margin-top: 1.5em;
  color: #2C6794;
  font-weight: bold;
}

.dl-primary dd {
  margin-top: 0.3em;
}

.dl-primary p {
  margin: 0;
}

/* スピーカー紹介 */
.seminar-speaker {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 1em;
}

.seminar-speaker__img {
  width: 400px;
}

.seminar-speaker__img + .seminar-speaker__detail {
  margin-left: 2.5em;
}

.seminar-speaker__detail {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.speaker-name {
  font-size: 1.625em;
  font-weight: bold;
}

.speaker-text {
  z-index: 1;
  position: relative;
  margin-top: 3.7em;
}

.speaker-text::before {
  z-index: 1;
  position: absolute;
  top: -2.2em;
  left: 0;
  width: 2.5em;
  height: 0.3em;
  border-radius: 100em;
  background: #01A0E2;
  content: "";
}

/* 参加料金 */
.seminar-fee {
  padding: 0.5em .8em 0;
  font-size: 1.625em;
  font-weight: bold;
}

/* メリット */
.merit {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  margin-top: 3em;
}

.merit__item {
  width: 18.75em;
  font-weight: bold;
}

.merit__item + .merit__item {
  margin-left: 3.125em;
}

.merit__inner {
  padding: 0.5em 0 1.5em;
  border-radius: 0.6em;
  background: #888;
  color: #fff;
  text-align: center;
}

.merit__counter {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.625em;
}

.merit__counter .font-large {
  margin-left: 0.2em;
  font-size: 1.9em;
}

.merit__img {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 73.33%;
  height: 10em;
  margin: .5em auto 0;
  border-radius: 0.6em;
  background: #fff;
}

.merit__title {
  margin-top: 1em;
  font-size: 1.25em;
}

.merit__body {
  margin-top: .9em;
  text-align: justify;
}

/* メリット個別設定 */
.item_01 .merit__inner {
  background: #01A0E2;
}

.item_01 .merit__img img {
  width: 9.5625em;
}

.item_02 .merit__inner {
  background: #EA4555;
}

.item_02 .merit__img img {
  width: 8.5em;
}

.item_03 .merit__inner {
  background: #61C461;
}

.item_03 .merit__img img {
  width: 11.1875em;
}

.ftr-fixed-height {
  display: none !important;
}

@media screen and (max-width: 1900px) {
  /* セミナー情報 */
}

@media screen and (max-width: 1540px) {
  /* セミナー情報 */
}

@media screen and (max-width: 1260px) {
  /* セミナー情報 */
}

@media screen and (max-width: 1100px) {
  /* セミナー情報 */
}

@media screen and (max-width: 840px) {
  /* セミナー情報 */
  .seminar-speaker__img {
    width: 40%;
  }
  .merit {
    font-size: 0.9em;
  }
  .merit__item {
    width: 18em;
  }
  .merit__item + .merit__item {
    margin-left: 1.8em;
  }
}

@media screen and (max-width: 480px) {
  /* セミナー情報 */
  .mct-seminar h2.entry-title {
    margin-top: 0.5em;
  }
  h2.entry-title {
    margin-top: 1.25em;
  }
  .section h3:not(.reset) {
    margin-top: 2em;
  }
  .point-title {
    margin-top: 3.2em;
  }
  .point-wrap {
    margin-left: -1em;
  }
  .point-item {
    min-height: 9em;
    padding: 1.5em 1.5em 1.5em 4em;
  }
  .point-item::before {
    font-size: 2em;
  }
  .point-item::after {
    font-size: .8em;
  }
  .seminar-content-item {
    display: block;
    padding: 2em;
  }
  .seminar-content-item__title {
    width: 100%;
    padding: 0 0 1.3em;
  }
  .seminar-content-item__info {
    padding: 2em 0 0;
    border-top: 1px dashed #707070;
    border-left: 0;
  }
  .seminar-speaker {
    display: block;
    padding: 0 1.5em;
  }
  .seminar-speaker__img {
    width: 100%;
  }
  .seminar-speaker__img + .seminar-speaker__detail {
    margin: 2.5em 0 0;
  }
  .seminar-fee {
    padding-left: 1em;
  }
  .merit {
    display: block;
    font-size: 1em;
  }
  .merit__item {
    width: 85%;
    margin-right: auto;
    margin-left: auto;
  }
  .merit__item + .merit__item {
    margin: 2.5em auto 0;
  }
  .seminar-table.-border {
    font-size: 1.25em;
  }
  .dl-primary dt, .dl-primary dd {
    padding-left: 1.25em;
  }
  .dl-primary dd {
    padding-bottom: 0.5em;
    border-bottom: 1px dashed #666465;
  }
  .dl-primary dd:last-of-type {
    border-bottom: none;
  }
}
